/* Catalyst theme stylesheet.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*---------- Default ----------*/
/* line 21, ../sass/screen.scss */
* {
  margin: 0;
  padding: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

/* line 27, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6, nav li {
  font-family: 'Gentium Book Basic', serif;
}

/* line 30, ../sass/screen.scss */
p, li {
  font-family: "freightsans_lightregular";
}

/* line 33, ../sass/screen.scss */
h4 {
  font: normal 26px/31px "freightsans_lightregular";
}

/* line 36, ../sass/screen.scss */
a:hover, a:focus {
  color: #62339c;
  text-decoration: none;
}

/* line 40, ../sass/screen.scss */
.page-template-default p {
  margin-bottom: 23px;
  font: normal 16px/19px "freightsans_lightregular";
}

/* line 44, ../sass/screen.scss */
.site-main {
  clear: both;
}

/* line 47, ../sass/screen.scss */
#topframe {
  width: 940px;
  margin: 0 auto;
  position: relative;
}
/* line 51, ../sass/screen.scss */
#topframe #site-header {
  width: 230px;
  float: left;
}
/* line 55, ../sass/screen.scss */
#topframe #masthead {
  width: 605px;
  display: inline-block;
}

/* line 60, ../sass/screen.scss */
strong {
  font-weight: bold;
}

/* line 63, ../sass/screen.scss */
#page {
  background: #fff;
  min-width: 980px;
}

/* Fonts */
@font-face {
  font-family: 'freightsans_boldregular';
  src: url("/wp-content/themes/catalyst/fonts/freightsans_bold-webfont.eot");
  src: url("/wp-content/themes/catalyst/fonts/freightsans_bold-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/catalyst/fonts/freightsans_bold-webfont.woff") format("woff"), url("/wp-content/themes/catalyst/fonts/freightsans_bold-webfont.ttf") format("truetype"), url("/wp-content/themes/catalyst/fonts/freightsans_bold-webfont.svg#freightsans_boldregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'freightsansbook';
  src: url("/wp-content/themes/catalyst/fonts/freightsans_book-webfont.eot");
  src: url("/wp-content/themes/catalyst/fonts/freightsans_book-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/catalyst/fonts/freightsans_book-webfont.woff") format("woff"), url("/wp-content/themes/catalyst/fonts/freightsans_book-webfont.ttf") format("truetype"), url("/wp-content/themes/catalyst/fonts/freightsans_book-webfont.svg#freightsansbook") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'freightsans_lightregular';
  src: url("/wp-content/themes/catalyst/fonts/freightsans_light-webfont.eot");
  src: url("/wp-content/themes/catalyst/fonts/freightsans_light-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/catalyst/fonts/freightsans_light-webfont.woff") format("woff"), url("/wp-content/themes/catalyst/fonts/freightsans_light-webfont.ttf") format("truetype"), url("/wp-content/themes/catalyst/fonts/freightsans_light-webfont.svg#freightsans_lightregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'freightsans_mediumregular';
  src: url("/wp-content/themes/catalyst/fonts/freightsans_medium-webfont.eot");
  src: url("/wp-content/themes/catalyst/fonts/freightsans_medium-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/catalyst/fonts/freightsans_medium-webfont.woff") format("woff"), url("/wp-content/themes/catalyst/fonts/freightsans_medium-webfont.ttf") format("truetype"), url("/wp-content/themes/catalyst/fonts/freightsans_medium-webfont.svg#freightsans_mediumregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Navigation & Logo */
/* line 113, ../sass/screen.scss */
nav a {
  color: #002244;
  text-decoration: none;
  line-height: 66px;
  display: inline-block;
  position: relative;
}

/* line 120, ../sass/screen.scss */
nav li.current-menu-item a, nav li:hover a {
  color: #62339c;
}

/* line 123, ../sass/screen.scss */
nav li.current-menu-item a, nav li.current-menu-item a:hover {
  border-bottom: 4px solid #fff;
}

/* line 126, ../sass/screen.scss */
nav li:hover .sub-menu {
  display: block;
}

/* line 129, ../sass/screen.scss */
.nav-menu {
  position: absolute;
  z-index: 999;
  width: 605px;
  right: 0;
  width: 650px\9;
}

/* line 136, ../sass/screen.scss */
nav {
  float: right;
}

/* line 139, ../sass/screen.scss */
nav li {
  display: inline-block;
  font-size: 20px;
  margin: 0 0 0 45px;
  position: relative;
}

/* line 145, ../sass/screen.scss */
.logo img {
  margin: 15px 0 10px 0;
  outline: none;
  float: left;
}

/* line 150, ../sass/screen.scss */
.sub-menu {
  position: absolute;
  background: #fff;
  display: none;
  top: 66px;
  left: -55px;
  width: 205px;
  text-align: center;
  box-shadow: 1px 1px 8px 0 #ccc;
  -webkit-box-shadow: 1px 1px 8px 0 #ccc;
  -moz-box-shadow: 1px 1px 8px 0 #ccc;
}
/* line 161, ../sass/screen.scss */
.sub-menu li {
  margin: 0;
  font: normal 16px/19px "Gentium Book Basic", serif;
  border-bottom: 1px solid #ccc;
}
/* line 166, ../sass/screen.scss */
.sub-menu li:last-child {
  border-bottom: none;
}
/* line 169, ../sass/screen.scss */
.sub-menu a {
  color: #002244 !important;
  display: inline-block;
  line-height: 40px;
  width: 175px;
}
/* line 175, ../sass/screen.scss */
.sub-menu li:hover a, .sub-menu li a:hover {
  color: #62339c !important;
}

/* Home */
/* line 182, ../sass/screen.scss */
.ie8 .slideshow_description_box.slideshow_transparent {
  opacity: 99 !important;
  filter: alpha(opacity=99) !important;
}

/* line 186, ../sass/screen.scss */
.slideshow_slide.slideshow_slide_image a img {
  pointer-events: none;
  cursor: default;
}

/* line 190, ../sass/screen.scss */
.slideshow_slide a:hover {
  cursor: default;
}

/* line 193, ../sass/screen.scss */
.slideshow_description a:hover {
  cursor: pointer;
}

/* line 196, ../sass/screen.scss */
.slideshow_description_box.slideshow_transparent {
  background: none !important;
  bottom: 220px !important;
  opacity: 1 !important;
}

/* line 201, ../sass/screen.scss */
.slideshow_description_box.slideshow_transparent h1 {
  font: 200 38px/45px "Gentium Book Basic", serif;
  color: #fff;
  text-shadow: 1px 1px 1px #131414;
}

/* line 206, ../sass/screen.scss */
.slideshow_description {
  display: inline;
}

/* line 209, ../sass/screen.scss */
.slideshow_description .btn {
  text-transform: uppercase;
  font-family: 'freightsans_boldregular';
  font-size: 16px;
  line-height: 19px;
  background: transparent url("/wp-content/themes/catalyst/images/cta-bghover.png") no-repeat top left;
  height: 40px;
  padding: 11px 0 !important;
  margin: 0 auto !important;
}

/* line 219, ../sass/screen.scss */
.slideshow_description .txt {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bghover.png") no-repeat top right;
  display: inline-block;
  height: 40px;
  padding: 10px 30px 0 0;
  margin-left: 4px;
  position: relative;
  left: 28px;
  top: -1px;
}

/* line 229, ../sass/screen.scss */
.slideshow_description .btn:hover {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bg.png") no-repeat top left;
}

/* line 232, ../sass/screen.scss */
.slideshow_description .btn:hover .txt {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bg.png") no-repeat top right;
}

/* line 236, ../sass/screen.scss */
.slideshow_pagination .slideshow_transparent.slideshow_currentView {
  background: url("/wp-content/themes/catalyst/images/slide-active.png") no-repeat center center !important;
  opacity: 1 !important;
  width: 12px;
  height: 12px;
  border: none !important;
}

/* line 243, ../sass/screen.scss */
.slideshow_pagination .slideshow_transparent {
  background: url("/wp-content/themes/catalyst/images/slide.png") no-repeat center center !important;
  opacity: 1 !important;
  width: 12px !important;
  height: 12px !important;
  outline: none;
  margin: 0 5px !important;
}

/* line 251, ../sass/screen.scss */
.slideshow_pagination {
  bottom: 40px !important;
}

/* line 254, ../sass/screen.scss */
.slideshow_container img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}

/* line 265, ../sass/screen.scss */
.slideshow_container .slideshow_view .slideshow_slide {
  max-height: 570px;
  overflow: hidden;
  min-height: 570px;
  position: relative;
}

/* line 271, ../sass/screen.scss */
.sub-content {
  border-bottom: #e6e6e6 solid 1px;
  overflow: hidden;
}

/* line 275, ../sass/screen.scss */
.sub-content .one img {
  float: left;
  margin: 0 55px 0 0;
  border-radius: 150px;
  -moz-border-radius: 150px;
  -webkit-border-radius: 150px;
}

/* line 282, ../sass/screen.scss */
.sub-content h2 {
  color: #002244;
  margin: 25px 0;
  font: normal 34px/40px "Gentium Book Basic", serif;
}

/* line 287, ../sass/screen.scss */
.home .section {
  margin: 70px auto 50px;
  width: 950px;
}

/* line 291, ../sass/screen.scss */
.right p, .left p {
  color: #002244;
  font: normal 18px/24px "freightsans_lightregular";
  margin: 0 0 23px;
  display: inline-block;
}

/* line 297, ../sass/screen.scss */
.cta:hover {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bghover.png") no-repeat top left;
}

/* line 300, ../sass/screen.scss */
.cta:hover a {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bghover.png") no-repeat top right;
}

/* line 303, ../sass/screen.scss */
.cta {
  margin-right: 15px;
  background: transparent url("/wp-content/themes/catalyst/images/cta-bg.png") no-repeat top left;
  display: block;
  height: 40px;
}

/* line 309, ../sass/screen.scss */
.cta a {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bg.png") no-repeat top right;
  display: inline-block;
  height: 40px;
  padding: 10px 30px 0 0;
  margin-left: 4px;
  position: relative;
  left: 28px;
  text-transform: uppercase;
  font-family: 'freightsans_boldregular';
  font-size: 16px;
  text-decoration: none;
  color: #fff;
}

/* line 323, ../sass/screen.scss */
.right {
  float: right;
}

/* line 326, ../sass/screen.scss */
.left {
  float: left;
  margin-right: 55px;
}

/* line 330, ../sass/screen.scss */
.sub-content .right, .sub-content .left {
  width: 580px;
}

/* Page Banner */
/* line 336, ../sass/screen.scss */
#banner-holder {
  position: relative;
}
/* line 338, ../sass/screen.scss */
#banner-holder .overlay {
  position: absolute;
  width: 940px;
  top: 68px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
/* line 345, ../sass/screen.scss */
#banner-holder .overlay .left {
  width: 660px;
  margin: 0 40px 0 0;
  color: #fff;
}
/* line 349, ../sass/screen.scss */
#banner-holder .overlay .left h1 {
  font: normal 34px "Gentium Book Basic", serif;
  padding-bottom: 67px;
  text-shadow: 1px 1px 1px #131414;
}
/* line 354, ../sass/screen.scss */
#banner-holder .overlay .left h2 {
  font: normal 24px/28px "Gentium Book Basic", serif;
  padding-bottom: 35px;
  text-shadow: 0 1px 1px #131414;
}
/* line 359, ../sass/screen.scss */
#banner-holder .overlay .left p {
  font: normal 16px/19px "freightsans_lightregular";
  color: #fff;
  text-shadow: 0 1px 1px #131414;
}
/* line 365, ../sass/screen.scss */
#banner-holder .overlay .right {
  width: 210px;
  margin: 100px 0 0;
}
/* line 368, ../sass/screen.scss */
#banner-holder .overlay .right .testi-icon {
  margin-bottom: 20px;
}
/* line 371, ../sass/screen.scss */
#banner-holder .overlay .right p, #banner-holder .overlay .right h3 {
  font: normal 16px/19px "freightsans_lightregular";
  color: #fff;
}
/* line 375, ../sass/screen.scss */
#banner-holder .overlay .right p:first-child {
  background: url("/wp-content/themes/catalyst/images/testi-icon.png") no-repeat;
  padding-top: 55px;
}

/* Our Team */
/* line 385, ../sass/screen.scss */
.section {
  overflow: hidden;
  width: 940px;
  margin: 70px auto 0;
}
/* line 389, ../sass/screen.scss */
.section h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 50px;
}
/* line 393, ../sass/screen.scss */
.section h1 p {
  font: normal 40px "Gentium Book Basic", serif;
  margin-bottom: 50px;
}
/* line 396, ../sass/screen.scss */
.section h1 p a {
  color: #002244;
  text-decoration: none;
}
/* line 400, ../sass/screen.scss */
.section h1 p a:active {
  outline: none;
}
/* line 405, ../sass/screen.scss */
.section li {
  list-style: none;
  overflow: hidden;
  margin: 0 0 60px;
}
/* line 409, ../sass/screen.scss */
.section li .left {
  width: 243px;
  margin-right: 39px;
  position: relative;
}
/* line 414, ../sass/screen.scss */
.section li .right {
  width: 580px;
  float: left;
  border-bottom: 1px solid #e6e6e6;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
  padding: 0 0 50px 20px;
  min-height: 240px;
}
/* line 423, ../sass/screen.scss */
.section li .right h1 {
  font: normal 26px/0 "Gentium Book Basic", serif;
  color: #002244;
  margin: 14px 0 0;
}
/* line 428, ../sass/screen.scss */
.section li .right h2 {
  font: normal 18px "freightsans_mediumregular";
  color: #002244;
  margin: 18px 0 0;
}
/* line 433, ../sass/screen.scss */
.section li .right .soc-med {
  margin: 10px 0 15px;
}
/* line 435, ../sass/screen.scss */
.section li .right .soc-med p {
  margin: 0;
}
/* line 442, ../sass/screen.scss */
.section li.last .right {
  border-bottom: none;
}

/* line 447, ../sass/screen.scss */
.linkedin a {
  background: url("/wp-content/themes/catalyst/images/linkedin-icon.jpg") no-repeat 0 0;
  width: 22px;
  height: 22px;
  text-indent: -9999px;
  display: block;
}

/* line 454, ../sass/screen.scss */
.linkedin a:hover {
  background: url("/wp-content/themes/catalyst/images/linkedin-icon.jpg") no-repeat 0 -23px;
}

/* line 457, ../sass/screen.scss */
.email a {
  background: url("/wp-content/themes/catalyst/images/email-icon.jpg") no-repeat 0 0;
  width: 22px;
  height: 22px;
  text-indent: -9999px;
  display: block;
}

/* line 464, ../sass/screen.scss */
.email a:hover {
  background: url("/wp-content/themes/catalyst/images/email-icon.jpg") no-repeat 0 -23px;
}

/* line 467, ../sass/screen.scss */
.linkedin2 a {
  background: url("/wp-content/themes/catalyst/images/linkedin-icon2.png") no-repeat 0 0;
  width: 31px;
  height: 31px;
  text-indent: -9999px;
  display: block;
}

/* line 474, ../sass/screen.scss */
.linkedin2 a:hover {
  background: url("/wp-content/themes/catalyst/images/linkedin-icon2.png") no-repeat 0 -31px;
}

/* line 477, ../sass/screen.scss */
.email2 a {
  background: url("/wp-content/themes/catalyst/images/email-icon2.png") no-repeat 0 0;
  width: 31px;
  height: 31px;
  text-indent: -9999px;
  display: block;
}

/* line 484, ../sass/screen.scss */
.email2 a:hover {
  background: url("/wp-content/themes/catalyst/images/email-icon2.png") no-repeat 0 -31px;
}

/* line 487, ../sass/screen.scss */
.gray-bg {
  background: #f2f2f2;
  overflow: hidden;
}

/* Our Partners */
/* line 494, ../sass/screen.scss */
.partners {
  overflow: hidden;
}
/* line 496, ../sass/screen.scss */
.partners h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 50px;
}
/* line 501, ../sass/screen.scss */
.partners li {
  list-style: none;
  overflow: hidden;
  margin: 0 0 60px;
}
/* line 505, ../sass/screen.scss */
.partners li .left {
  width: 242px;
  margin-right: 40px;
}
/* line 508, ../sass/screen.scss */
.partners li .left img {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
/* line 514, ../sass/screen.scss */
.partners li .right {
  width: 580px;
  float: left;
  padding: 0 0 0 20px;
  border-bottom: 1px solid #e6e6e6;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
}
/* line 522, ../sass/screen.scss */
.partners li .right h1 {
  font-family: 'Neuton', serif;
  font-size: 26px;
  color: #002244;
  margin: 0 0 35px;
  font-weight: 300;
  line-height: 20px;
}
/* line 530, ../sass/screen.scss */
.partners li .right h2 {
  font: normal 18px "freightsans_lightregular";
  color: #002244;
  margin: 18px 0 0;
}
/* line 535, ../sass/screen.scss */
.partners li .right .soc-med {
  overflow: hidden;
}
/* line 537, ../sass/screen.scss */
.partners li .right .soc-med div {
  float: left;
  margin: 15px 10px 0 0;
}
/* line 541, ../sass/screen.scss */
.partners li .right .soc-med p {
  font: normal 16px/19px "freightsans_lightregular";
  color: #000;
}
/* line 548, ../sass/screen.scss */
.partners .last {
  margin: 0 !important;
}

/* line 552, ../sass/screen.scss */
.web {
  clear: both;
  background: url("/wp-content/themes/catalyst/images/arrow.png") no-repeat 0 1px;
}

/* line 556, ../sass/screen.scss */
.web:hover {
  background: url("/wp-content/themes/catalyst/images/arrow.png") no-repeat 0 -16px;
}

/* line 559, ../sass/screen.scss */
.website {
  color: #808080;
  text-decoration: none;
  font-style: italic;
  font-family: "freightsans_lightregular";
  margin: 2px 0 0 15px;
}

/* line 566, ../sass/screen.scss */
.website:hover {
  color: #62339c;
}

/* Our Values */
/* line 572, ../sass/screen.scss */
.values {
  overflow: hidden;
  margin: 70px auto 0;
}
/* line 575, ../sass/screen.scss */
.values h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 50px;
}
/* line 580, ../sass/screen.scss */
.values li {
  list-style: none;
  overflow: hidden;
  margin: 0 0 60px;
  border-bottom: 1px solid #e6e6e6;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
}
/* line 588, ../sass/screen.scss */
.values li .left {
  margin-right: 0;
  width: 110px;
  display: inline-block;
}
/* line 593, ../sass/screen.scss */
.values li .right {
  width: 430px;
  float: left;
  border-bottom: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 0 50px 20px;
  display: inline-block;
  min-height: 0;
  margin-right: 50px;
}
/* line 604, ../sass/screen.scss */
.values li .right h1 {
  font: bold 26px/31px "Gentium Book Basic", serif;
  color: #002244;
  margin: 0 0 20px;
  font-weight: 900;
}
/* line 610, ../sass/screen.scss */
.values li .right p {
  font: normal 24px/28px "Gentium Book Basic", serif;
  color: #002244;
}
/* line 616, ../sass/screen.scss */
.values .last {
  border-bottom: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 !important;
  margin: 0 !important;
}

/* line 625, ../sass/screen.scss */
.testi {
  display: inline-block;
  width: 280px;
  padding: 0 0 50px;
}

/* line 630, ../sass/screen.scss */
.testi p:first-child {
  background: url("/wp-content/themes/catalyst/images/testi-icon.png") no-repeat;
  padding: 0 0 0 55px;
}

/* line 634, ../sass/screen.scss */
.testi p {
  font: normal 16px/19px "freightsans_lightregular";
  color: #000;
  margin-bottom: 20px;
}

/* line 639, ../sass/screen.scss */
.testi h3 {
  padding: 0 0 0 55px;
  font: normal 16px/19px "freightsans_lightregular";
  color: #000;
}

/* Our Clients */
/* line 647, ../sass/screen.scss */
.clients {
  overflow: hidden;
  margin: 70px auto 40px;
}
/* line 650, ../sass/screen.scss */
.clients h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 50px;
}
/* line 655, ../sass/screen.scss */
.clients li {
  margin: 0 0 25px;
}
/* line 657, ../sass/screen.scss */
.clients li .left {
  width: 60px;
  margin-right: 20px;
  text-align: center;
}
/* line 662, ../sass/screen.scss */
.clients li .right {
  margin: 0;
  padding: 0 !important;
  width: 820px;
  min-height: 0;
  border-bottom: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 671, ../sass/screen.scss */
.clients li .right h1 {
  font: normal 24px/34px "Gentium Book Basic", serif;
  margin: 0 0 16px;
}

/* Font Awesome Icon */
/* line 681, ../sass/screen.scss */
.fa {
  color: #a185c4;
  font-size: 34px;
  line-height: 40px !important;
}

/* Our Difference */
/* line 690, ../sass/screen.scss */
.section.difference h1 {
  margin-bottom: 0;
}
/* line 692, ../sass/screen.scss */
.section.difference h1 p {
  margin-bottom: 0;
}
/* line 696, ../sass/screen.scss */
.section.difference .left {
  margin-right: 35px;
}
/* line 698, ../sass/screen.scss */
.section.difference .left h2 {
  font: normal 26px/31px "Gentium Book Basic", serif;
  margin: 65px 0 25px;
}
/* line 703, ../sass/screen.scss */
.section.difference .right {
  width: 270px;
}
/* line 705, ../sass/screen.scss */
.section.difference .right h3 {
  padding: 0;
  color: #002244;
}
/* line 710, ../sass/screen.scss */
.section.difference .right.testi p:first-child {
  padding: 75px 0 0 0;
}

/* Our Services */
/* line 717, ../sass/screen.scss */
.services .left {
  width: 480px;
  margin-right: 35px;
}
/* line 720, ../sass/screen.scss */
.services .left ul {
  width: 480px;
}
/* line 722, ../sass/screen.scss */
.services .left ul li {
  margin: 0 0 28px;
  padding: 0 0 0 25px;
  font: normal 24px/30px "Gentium Book Basic", serif;
  color: #002244;
  background: url("/wp-content/themes/catalyst/images/list-image.png") no-repeat 0 4px;
}
/* line 729, ../sass/screen.scss */
.services .left ul li.last {
  display: block;
}

/* line 734, ../sass/screen.scss */
.services .right {
  width: 350px !important;
  list-style: none;
  width: 350px;
}
/* line 738, ../sass/screen.scss */
.services .right ul {
  width: 350px;
}
/* line 740, ../sass/screen.scss */
.services .right ul li {
  margin: 0 0 28px;
  padding: 0 0 0 25px;
  font: normal 24px/30px "Gentium Book Basic", serif;
  color: #002244;
  background: url("/wp-content/themes/catalyst/images/list-image.png") no-repeat 0 4px;
}
/* line 747, ../sass/screen.scss */
.services .right ul li.last {
  display: block;
}

/* line 752, ../sass/screen.scss */
.services aside {
  padding-bottom: 30px;
  overflow: hidden;
}

/* line 756, ../sass/screen.scss */
.services aside:first-child {
  border-bottom: 1px solid #e6e6e6;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
  margin-bottom: 60px;
}

/* line 763, ../sass/screen.scss */
.services aside h3 {
  font: normal 26px/30px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 35px;
}

/* line 768, ../sass/screen.scss */
.services aside + aside .right {
  width: 228px !important;
}

/* line 771, ../sass/screen.scss */
.services aside + aside .left {
  width: 580px;
}

/* News */
/* line 777, ../sass/screen.scss */
.news li {
  overflow: hidden;
  list-style: none;
}
/* line 780, ../sass/screen.scss */
.news li h1 {
  font: normal 24px/30px "Gentium Book Basic", serif !important;
  margin-bottom: 33px !important;
}
/* line 783, ../sass/screen.scss */
.news li h1 a {
  text-decoration: none;
  color: #002244;
}
/* line 787, ../sass/screen.scss */
.news li h1 a:hover {
  color: #62339c;
}

/* line 792, ../sass/screen.scss */
.standard {
  width: 940px;
  margin: 0 auto;
}
/* line 795, ../sass/screen.scss */
.standard h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin: 65px 0 50px;
}
/* line 800, ../sass/screen.scss */
.standard h2 {
  font-family: 'Neuton', serif;
  color: #002244;
  font-size: 26px;
  margin: 0 0 40px;
}
/* line 806, ../sass/screen.scss */
.standard .entry-content {
  width: 630px;
  float: left;
}
/* line 809, ../sass/screen.scss */
.standard .entry-content h3 {
  font: normal 24px/28px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 40px;
}
/* line 815, ../sass/screen.scss */
.standard .entry-content p {
  font: normal 16px/19px "freightsans_lightregular";
  color: #000;
  margin-bottom: 20px;
}

/* line 822, ../sass/screen.scss */
.news-banner {
  margin-bottom: 35px;
  width: 940px;
}

/* line 826, ../sass/screen.scss */
.getintouch {
  width: 240px;
  float: right;
  margin-top: 3px;
}
/* line 830, ../sass/screen.scss */
.getintouch img:first-child {
  margin-bottom: 20px;
}
/* line 833, ../sass/screen.scss */
.getintouch p {
  color: #002244;
  font: normal 24px/28px 'Neuton', serif;
}
/* line 836, ../sass/screen.scss */
.getintouch p a {
  color: #002244;
  text-decoration: none;
}
/* line 840, ../sass/screen.scss */
.getintouch p a:hover {
  text-decoration: underline;
}

/* line 845, ../sass/screen.scss */
.news.gray-bg {
  border-bottom: 1px solid #e6e6e6;
}

/* line 848, ../sass/screen.scss */
#backLink-container {
  overflow: hidden;
  clear: both;
  margin: 55px 0 60px;
}
/* line 852, ../sass/screen.scss */
#backLink-container .backLink {
  background: url("/wp-content/themes/catalyst/images/smallbtn.png") no-repeat 0 0;
  text-decoration: none;
  height: 40px;
  width: 140px;
  display: block;
  color: #fff;
  font: normal 16px/40px "freightsans_boldregular";
  text-align: center;
  text-transform: uppercase;
}
/* line 863, ../sass/screen.scss */
#backLink-container .backLink:hover {
  background: url("/wp-content/themes/catalyst/images/smallbtn.png") no-repeat 0 -40px;
}

/* line 867, ../sass/screen.scss */
#contentframe {
  overflow: hidden;
}

/* Pagination */
/* line 873, ../sass/screen.scss */
.line {
  border-bottom: 1px solid #e6e6e6;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
}

/* line 879, ../sass/screen.scss */
.space {
  margin: 40px 0 50px;
}

/* line 882, ../sass/screen.scss */
.wp-pagenavi {
  text-align: center;
  margin: 25px 0;
}
/* line 885, ../sass/screen.scss */
.wp-pagenavi .pages {
  display: none;
}
/* line 888, ../sass/screen.scss */
.wp-pagenavi .previouspostslink {
  display: none;
}
/* line 891, ../sass/screen.scss */
.wp-pagenavi .nextpostslink {
  display: none;
}
/* line 894, ../sass/screen.scss */
.wp-pagenavi a, .wp-pagenavi span {
  text-decoration: none;
  border: none !important;
  padding: 0 !important;
  margin: 0 20px 0 0 !important;
  background: url("/wp-content/themes/catalyst/images/pagination-bg.png") no-repeat 0 0;
  width: 38px;
  height: 38px;
  display: inline-block;
  color: #fff;
  font-size: 26px;
  line-height: 38px;
  font-family: "freightsans_lightregular";
}
/* line 908, ../sass/screen.scss */
.wp-pagenavi a:hover, .wp-pagenavi span:hover {
  color: #fff;
}
/* line 911, ../sass/screen.scss */
.wp-pagenavi .page:hover {
  background: url("/wp-content/themes/catalyst/images/pagination-bg.png") no-repeat 0 -38px;
}

/* Contact Us */
/* line 918, ../sass/screen.scss */
#mapmask {
  width: 380px;
  height: 380px;
  position: absolute;
  top: 97px;
  left: 27px;
  z-index: 999;
  background: url("/wp-content/themes/catalyst/images/map-mask.png") no-repeat center center;
}

/* line 927, ../sass/screen.scss */
.overlay .info h1 {
  font: normal 34px "Gentium Book Basic", serif;
  padding-bottom: 67px;
  text-shadow: 1px 1px 1px #131414;
  color: #fff;
}

/* line 933, ../sass/screen.scss */
.info .col-1, .info .col-2, .info .col-3 {
  float: left;
  width: 250px;
  margin-right: 85px;
  color: #fff;
  text-shadow: 0 1px 1px #131414;
  margin-bottom: 35px;
}
/* line 940, ../sass/screen.scss */
.info .col-1 h2, .info .col-2 h2, .info .col-3 h2 {
  margin-bottom: 35px;
  font: bold 26px/31px "Gentium Book Basic", serif;
}
/* line 944, ../sass/screen.scss */
.info .col-1 p, .info .col-2 p, .info .col-3 p {
  font: normal 26px/31px "Gentium Book Basic", serif;
}

/* line 948, ../sass/screen.scss */
.info .col-3 {
  margin-right: 0;
}

/* line 952, ../sass/screen.scss */
.contact .left {
  width: 460px;
  float: left;
  margin: 0;
}
/* line 956, ../sass/screen.scss */
.contact .left h2 {
  font: normal 26px/31px 'Neuton', serif;
  color: #002244;
  margin: 0 0 35px;
}
/* line 962, ../sass/screen.scss */
.contact .right {
  width: 435px;
  float: right;
  position: relative;
}
/* line 966, ../sass/screen.scss */
.contact .right h2 {
  font-size: 26px;
  line-height: 31px;
  font-family: 'Neuton', serif;
  color: #002244;
  margin: 0 0 35px;
}
/* line 974, ../sass/screen.scss */
.contact textarea, .contact input {
  width: 443px;
  height: 54px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  outline: none;
  border: 1px solid #ccc;
  line-height: 23px;
  padding-left: 15px !important;
  font: normal 18px "freightsans_lightregular";
  color: black !important;
}
/* line 987, ../sass/screen.scss */
.contact textarea {
  height: 210px;
  padding-top: 23px;
}
/* line 991, ../sass/screen.scss */
.contact input[type="submit"] {
  background: url("/wp-content/themes/catalyst/images/smallbtn.png") no-repeat 0 -40px;
  color: white !important;
  width: 140px;
  height: 40px;
  display: block;
  text-transform: uppercase;
  padding-left: 0 !important;
  float: right;
  border: none !important;
  font: normal 16px "freightsans_boldregular";
}
/* line 1003, ../sass/screen.scss */
.contact input[type="submit"]:hover {
  cursor: pointer;
  background: url("/wp-content/themes/catalyst/images/smallbtn.png") no-repeat 0 0;
}
/* line 1007, ../sass/screen.scss */
.contact div.wpcf7-validation-errors, .contact .wpcf7-mail-sent-ok {
  border: none !important;
  font: normal 18px "freightsans_lightregular";
}
/* line 1011, ../sass/screen.scss */
.contact .wpcf7-not-valid-tip {
  color: #62339c;
  padding: 5px 0 0 16px;
}

/* line 1016, ../sass/screen.scss */
.wpcf7 .watermark {
  font: normal 18px "freightsans_lightregular";
  color: black !important;
}

/* line 1020, ../sass/screen.scss */
::-webkit-input-placeholder {
  font: normal 18px "freightsans_lightregular";
  color: black !important;
}

/* line 1024, ../sass/screen.scss */
:-moz-placeholder {
  color: #000 !important;
  font-family: "freightsans_lightregular";
}

/* line 1028, ../sass/screen.scss */
::-moz-placeholder {
  color: #000 !important;
  font-family: "freightsans_lightregular";
}

/* line 1032, ../sass/screen.scss */
:-ms-input-placeholder {
  color: #000 !important;
  font-family: "freightsans_lightregular";
}

/* Google Maps */
/* line 1039, ../sass/screen.scss */
#map {
  z-index: 1;
  margin: 10px 0 30px;
  width: 415px;
  height: 425px;
}

/* line 1046, ../sass/screen.scss */
.larger-map {
  font: bold 18px "freightsans_boldregular";
  color: #002244;
  text-decoration: none;
}

/* line 1051, ../sass/screen.scss */
.larger-map:hover {
  text-decoration: underline;
}

/* Footer */
/* line 1057, ../sass/screen.scss */
footer {
  background: #fff;
}

/* line 1060, ../sass/screen.scss */
footer li a {
  border-bottom: none !important;
}

/* line 1063, ../sass/screen.scss */
.widget-title {
  font: normal 26px/31px "Gentium Book Basic", serif;
  color: #002244;
  display: inline-block;
  position: relative;
  top: 5px;
  margin-right: 50px;
}

/* line 1071, ../sass/screen.scss */
#footer-sidebar {
  text-align: center;
}

/* line 1074, ../sass/screen.scss */
#footer-sidebar #text-2 {
  position: relative !important;
  padding: 30px 0;
  top: 0 !important;
}

/* line 1079, ../sass/screen.scss */
#footer-sidebar #text-3 {
  position: relative !important;
  padding: 10px 0;
  top: 0 !important;
}

/* line 1084, ../sass/screen.scss */
#footer-sidebar .textwidget {
  display: inline-block;
}

/* line 1087, ../sass/screen.scss */
#footer-sidebar a {
  text-transform: uppercase;
  font-family: 'freightsans_boldregular';
  font-size: 16px;
  text-decoration: none;
  color: #fff;
  margin-right: 15px;
  background: transparent url("/wp-content/themes/catalyst/images/cta-bg.png") no-repeat top left;
  display: block;
  height: 40px;
}

/* line 1098, ../sass/screen.scss */
#footer-sidebar a span {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bg.png") no-repeat top right;
  display: inline-block;
  height: 40px;
  padding: 13px 30px 0 0;
  margin-left: 4px;
  position: relative;
  left: 28px;
}

/* line 1107, ../sass/screen.scss */
#footer-sidebar a:hover {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bghover.png") no-repeat top left;
}

/* line 1110, ../sass/screen.scss */
#footer-sidebar a:hover span {
  background: transparent url("/wp-content/themes/catalyst/images/cta-bghover.png") no-repeat top right;
}

/* line 1113, ../sass/screen.scss */
#footer-sidebar #text-3 img, #footer-sidebar #text-3 p {
  display: inline-block;
}

/* line 1116, ../sass/screen.scss */
#footer-sidebar #text-3 {
  background: #f2f2f2;
  border-top: 1px solid #e6e6e6;
}

/* line 1120, ../sass/screen.scss */
#footer-sidebar #text-3 img {
  margin: 0 10px 0 0;
  position: relative;
  top: 6px;
}

/* line 1125, ../sass/screen.scss */
#footer-sidebar #text-3 p {
  font-family: "freightsans_lightregular";
  font-size: 12px;
  color: #000;
}

/* line 1130, ../sass/screen.scss */
.site-info {
  background: #002244;
  overflow: hidden;
}

/* line 1134, ../sass/screen.scss */
.footer-link {
  overflow: hidden;
  width: 940px;
  margin: 0 auto;
}

/* line 1139, ../sass/screen.scss */
.menu-footer-menu-container {
  display: inline-block;
}

/* line 1142, ../sass/screen.scss */
#footer-navigation li, .copyright {
  margin: 35px 0 45px 20px;
}

/* line 1145, ../sass/screen.scss */
#footer-navigation a, .copyright {
  color: #99a7b4;
  font-family: "freightsans_boldregular";
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
}

/* line 1153, ../sass/screen.scss */
#footer-navigation a:hover {
  color: #fff;
}

/* line 1156, ../sass/screen.scss */
p strong, .testi h3 strong {
  font-family: "freightsans_mediumregular";
  color: #002244;
}

/* line 1160, ../sass/screen.scss */
.copyright {
  color: #99a7b4;
  font-family: "freightsans_boldregular" !important;
  font-size: 14px !important;
}

/* Admin */
/* line 1168, ../sass/screen.scss */
.edit-link {
  color: #62339c;
  text-decoration: none;
  font-family: "freightsans_mediumregular";
  font-size: 14px;
}

/* Page templates */
/* line 1177, ../sass/screen.scss */
.page-template-page-templatesabout-php .post-image {
  background-image: url("/wp-content/uploads/2014/04/banner-about.jpg");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2014/04/banner-about.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/wp-content/uploads/2014/04/banner-about.jpg',
sizingMethod='scale')";
}

/* line 1186, ../sass/screen.scss */
.page-template-page-templatesfocus-php .post-image {
  background-image: url("/wp-content/uploads/2014/04/banner-focus_02.png");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2014/04/banner-focus_02.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/wp-content/uploads/2014/04/banner-focus_02.png',
sizingMethod='scale')";
}

/* line 1195, ../sass/screen.scss */
.page-template-page-templatesadvice-php .post-image {
  background-image: url("/wp-content/uploads/2014/04/banner_advice_02.png");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2014/04/banner_advice_02.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/wp-content/uploads/2014/04/banner_advice_02.png',
sizingMethod='scale')";
}

/* line 1204, ../sass/screen.scss */
.page-template-page-templatescontact-php .post-image {
  background-image: url("/wp-content/uploads/2014/04/banner-contact_02.png");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2014/04/banner-contact_02.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/wp-content/uploads/2014/04/banner-contact_02.png',
sizingMethod='scale')";
}

/* line 1213, ../sass/screen.scss */
.post-image {
  background-size: cover !important;
  background-position: center;
  height: 570px;
}

/* 404 */
/* line 1222, ../sass/screen.scss */
.notfound .site-content {
  overflow: hidden;
  width: 940px;
  margin: 70px auto 50px;
}
/* line 1226, ../sass/screen.scss */
.notfound .site-content h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin-bottom: 50px;
}
/* line 1231, ../sass/screen.scss */
.notfound .site-content .page-content p {
  font: normal 24px/30px "Gentium Book Basic", serif;
  margin-bottom: 30px;
}
/* line 1235, ../sass/screen.scss */
.notfound .site-content .screen-reader-text {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1240, ../sass/screen.scss */
.notfound .site-content .search-field {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1245, ../sass/screen.scss */
.notfound .site-content ::-webkit-input-placeholder {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1250, ../sass/screen.scss */
.notfound .site-content :-moz-placeholder {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1255, ../sass/screen.scss */
.notfound .site-content ::-moz-placeholder {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1260, ../sass/screen.scss */
.notfound .site-content :-ms-input-placeholder {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1265, ../sass/screen.scss */
.notfound .site-content .search-submit {
  background: #62339c;
  color: #fff;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border: none !important;
  padding: 2px 15px;
  font: normal 16px/19px "freightsans_lightregular";
}
/* line 1275, ../sass/screen.scss */
.notfound .site-content .search-submit:hover {
  cursor: pointer;
  background: #002244;
}

/* line 1281, ../sass/screen.scss */
.circle-mask {
  background: url("/wp-content/themes/catalyst/images/maskgray.png") no-repeat center center;
  position: absolute;
  top: 0;
  left: 0;
  width: 243px;
  height: 243px;
}

/* line 1289, ../sass/screen.scss */
.cmask {
  background: url("/wp-content/themes/catalyst/images/maskwhite.png") no-repeat center center;
  position: absolute;
  top: 0;
  left: 0;
  width: 282px;
  height: 282px;
}

/* line 1297, ../sass/screen.scss */
.cmaskright {
  background: url("/wp-content/themes/catalyst/images/maskwhite.png") no-repeat center center;
  position: absolute;
  top: 0;
  right: 33px;
  width: 282px;
  height: 282px;
}

/* line 1305, ../sass/screen.scss */
.home .sub-content .section {
  position: relative;
}

/* line 1308, ../sass/screen.scss */
.last .right {
  border-bottom: none !important;
  padding: 0 0 0 20px !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/* line 1315, ../sass/screen.scss */
.services .right.sm {
  position: relative;
  width: 228px !important;
  margin-right: 120px;
}

/* line 1320, ../sass/screen.scss */
#smallmask {
  width: 228px;
  height: 228px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  background: url("/wp-content/themes/catalyst/images/smallmask.png") no-repeat center center;
}

/* line 1330, ../sass/screen.scss */
.search-no-results .site-content {
  margin: 70px auto 50px !important;
}
/* line 1333, ../sass/screen.scss */
.search-no-results .page-header h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin: 0 0 50px;
}
/* line 1338, ../sass/screen.scss */
.search-no-results .page-content p {
  font: normal 24px/30px "Gentium Book Basic", serif;
  margin-bottom: 30px;
}
/* line 1342, ../sass/screen.scss */
.search-no-results .screen-reader-text {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1347, ../sass/screen.scss */
.search-no-results .search-field {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  display: inline-block;
}
/* line 1352, ../sass/screen.scss */
.search-no-results .search-submit {
  background: #62339c;
  color: #fff;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border: none !important;
  padding: 2px 15px;
  font: normal 16px/19px "freightsans_lightregular";
}
/* line 1362, ../sass/screen.scss */
.search-no-results .search-submit:hover {
  cursor: pointer;
  background: #002244;
}

/* line 1367, ../sass/screen.scss */
.search {
  border-bottom: 1px solid #e6e6e6;
}
/* line 1369, ../sass/screen.scss */
.search .site-content {
  overflow: hidden;
  width: 940px;
  margin: 70px auto 25px;
}
/* line 1374, ../sass/screen.scss */
.search .site-content .search-header h1 {
  font: normal 40px "Gentium Book Basic", serif;
  color: #002244;
  margin: 30px 0;
}
/* line 1380, ../sass/screen.scss */
.search .site-content h1 a, .search .site-content .cat-links a {
  color: #002244;
  text-decoration: none;
}
/* line 1384, ../sass/screen.scss */
.search .site-content h1:hover a, .search .site-content .cat-links:hover a {
  text-decoration: underline;
}
/* line 1387, ../sass/screen.scss */
.search .site-content article {
  border-bottom: 1px solid #e6e6e6;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
  margin-bottom: 30px;
  overflow: hidden;
  padding-bottom: 30px;
}
/* line 1395, ../sass/screen.scss */
.search .site-content article .entry-title, .search .site-content article .cat-links {
  font: normal 24px/30px "Gentium Book Basic", serif;
  color: #002244;
  margin: 30px 0;
}
/* line 1400, ../sass/screen.scss */
.search .site-content article .entry-summary p {
  color: #002244;
  font: normal 16px/19px "freightsans_lightregular";
  margin: 0 0 30px;
}
/* line 1406, ../sass/screen.scss */
.search .site-content .cat-links {
  display: none;
}
/* line 1410, ../sass/screen.scss */
.search .site-content article.category-partner .headshot {
  width: 242px;
}
/* line 1412, ../sass/screen.scss */
.search .site-content article.category-partner .headshot .circle-mask {
  display: none;
}

/* line 1419, ../sass/screen.scss */
.paging-navigation {
  float: none;
  text-align: center;
}
/* line 1422, ../sass/screen.scss */
.paging-navigation h1 {
  display: none;
}
/* line 1425, ../sass/screen.scss */
.paging-navigation .current, .paging-navigation a {
  border: none !important;
  padding: 0 !important;
  margin: 0 15px 0 0 !important;
  background: url("/wp-content/themes/catalyst/images/pagination-bg.png") no-repeat 0 0;
  width: 38px;
  height: 38px;
  display: inline-block;
  color: #fff;
  font-size: 26px;
  line-height: 38px;
  font-family: "freightsans_lightregular";
}
/* line 1438, ../sass/screen.scss */
.paging-navigation .next, .paging-navigation .prev {
  display: none;
}
/* line 1439, ../sass/screen.scss */
.paging-navigation a:hover {
  background: url("/wp-content/themes/catalyst/images/pagination-bg.png") no-repeat 0 -38px;
}

/* line 1443, ../sass/screen.scss */
.headshot {
  position: relative;
  width: 243px;
  float: left;
  margin-right: 30px;
}

/* line 1449, ../sass/screen.scss */
[class^="icon-"], [class*=" icon-"] {
  line-height: 50px !important;
  color: #62339c;
  font-size: 34px;
}
